Jump to content

Apache HTTP Proxy With ERA


CHE Be Activ'IT
 Share

Go to solution Solved by MartinK,

Recommended Posts

Hi everyone,

We are using ERA 6.4 and last EES client version.
 

We choose the OVA centOS 6.7 and try to set up Apache HTTP Proxy.
I'd like to introduce my answer with this topic https://forum.eset.com/topic/7389-mirror-tool/?p=40011

 

In fact it was told that to use Apache HTTP proxy we need Apache 2.4.10 AT LEAST

What a surprise to see that in the OVA you provide, it is a CentOS 6.7 wich supports only Apache 2.2 version.
So I'm wondering what my options are to set up Apache HTTP Proxy to my client??

 

Is anyone here tried to install last Apache version on CentoOS 6.7 provided in the OVA?

 

Thank you in advance for your help and your time
 

 

 

 

Link to comment
Share on other sites

  • ESET Staff
  • Solution
In fact it was told that to use Apache HTTP proxy we need Apache 2.4.10 AT LEAST

What a surprise to see that in the OVA you provide, it is a CentOS 6.7 wich supports only Apache 2.2 version.

So I'm wondering what my options are to set up Apache HTTP Proxy to my client??

 

Is anyone here tried to install last Apache version on CentoOS 6.7 provided in the OVA?

 

Thank you in advance for your help and your time

 

 

We are distributing CentOS6 base OVA with custom (and much more recent) version of Apache HTTP Proxy (deployed in /opt/apache if I recall correctly). In case you configure OVA to use Apache HTTP Proxy (parameter available in initial configuration wizard) this version will be used.

We have also recently released ERA 6.4 with new CentOS7 based appliance which is using Apache 2.4 provided by official package repositories.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...